CVE-2024-22818

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Jan 18, 2024
Updated: Jan 23, 2024
CWE ID 352

Summary

CVE-2024-22818 is a Cross-Site Request Forgery (CSRF) vulnerability found in FlyCms v1.0 through the endpoint /system/site/filterKeyword_save. This vulnerability affects the t3-PmJ product. To remediate this issue, it is recommended to implement proper CSRF protection mechanisms such as using anti-CSRF tokens or checking the referer header of the HTTP request. The potential danger of this vulnerability is high, as it allows attackers to trick authenticated users into performing unintended actions on their behalf, leading to unauthorized access, data manipulation, or even complete system compromise.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-22818 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options